{% extends 'easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% trans %}Choice{% endtrans %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card border-dark -d flex align-content-between">
                <div class="card-header">
                    <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                    <h5 class="card-title">{% trans %}A company or an event already exist with this name, is it one of those? {% endtrans %}</h5>
                </div>{# TODO affichage espace apres in #}
                <div class="container">
                    {{form_start(form)}}
                    {{form_widget(form)}}
                    <a href="{{path('app_company_register_address',{ 'name': form.vars.data.name, 'siret': form.vars.data.siret })}}" class="register-button float-right">{%trans%}I want to register my company{%endtrans%}</a>
                    {{form_end(form)}}
                </div>
                <div class="card-body">
                    <div class="typeahead__container">
                        <div class="typeahead__field">
                            <div class="typeahead__query">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
